Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

i got some errors while compiling php

Discussion in 'General Discussion' started by SLiM_BoY, Aug 28, 2007.

  1. SLiM_BoY

    SLiM_BoY Member

    Joined:
    Jun 18, 2005
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    151
    hi

    i was compiling php in apache update section. but when compiling curl, i got
    some errors :





    i'm compiling php5.0.4, with default settings and Curl (Version 7.15.3), GD
    (Version 2.0.15), GetText, Freetype Support.
     
  2. SLiM_BoY

    SLiM_BoY Member

    Joined:
    Jun 18, 2005
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    151
    i searched the web. and i found something. that curl version(7.16.2) is incompatible with php5.0.4 . so i compiled php to the lastest version. and everything is OK now. :)
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice